.logosmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993333;
}
.logolarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #003366;
}
.normpara {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
}
.normparalead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.headerlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #003366;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a {
	color: #000099;
	text-decoration: underline;
}

.bottomhdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.largetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #993333;
}
.bl12verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
a.mail:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #33FF99;
	text-decoration: none;
}
a.mail {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #663333;
	text-decoration: overline;
}
